label: 'Cookies marketing'
description: 'Cookies permettant d''afficher des publicités plus pertinentes et d''interagir avec les plug-ins de réseaux sociaux (Google Ads, pixels de réseaux sociaux, etc).'
